Subject: [Ntp] Cloudflare's NTS implementation is now open source

From: Watson Ladd <[email-masked]>
Date: Thu, 31 Oct 2019 07:32:24 -0700

Dear WG members,

I'm happy to say that the software serving NTP and NTS traffic for
time.cloudflare.com is now open source: https://github.com/cloudflare/cfnts.

I'd appreciate hearing of any bugs/enhancements/patches you may come up
with, and hope this will be useful to you. Thanks to everyone who helped us
with interop testing and who attended the hackathons.

Sincerely,
Watson Ladd